/********** Device Styles **********/

/**
 * Tablet Landscape: 1024px
 */
@media only screen and (min-width: 808px) and (max-width: 1023px) {

	.wrapper {
		min-width: 808px;
		max-width: 1023px;
	}

	#left {
		width: 16%;
	}

	#right {
		width: 84%;
	}

	.nav {
		margin-top: 30px;
	}
}

@media only screen and (min-width: 570px) and (max-width: 807px) {

	.wrapper {
		min-width: 570px;
		max-width: 807px;
		padding-top: 5px;
	}

	#left {
		width: 22%;
	}

	#right {
		width: 78%;
	}

	.col1 {
		width: 100%;
		float: left;
	}

	.col2 {
		width: 100%;
		float: left;
		margin-left: 0;
	}

	.nav {
		margin-top: 20px;
	}

}


@media only screen and (min-width: 481px) and (max-width: 570px){

		.wrapper {
		min-width: 481px;
		max-width: 570px;
		padding-top: 5px;
	}

	#left {
		width: 26%;
	}

	#right {
		width: 74%;
	}

	.col1 {
		width: 100%;
		float: left;
	}

	.col2 {
		width: 100%;
		float: left;
		margin-left: 0;
	}

	.nav {
		margin-top: 20px;
	}



}

/**
 * Smartphone Landscape: 480px
 */

/*@media only screen and (min-width: 480px) and (max-width: 780px){



	
}*/

/**
 * Smartphone Portrait: 320px
 */
@media only screen and (min-width: 386px) and (max-width: 479px){
	
	.wrapper {
		min-width: 386px;
		max-width: 479px;
		padding-top: 5px;
		margin-top: 0;
	}


	#left {
		width: 100%;
	}

	#right {
		width:100%;
	}

	.title{
		line-height: 1.5em;
		padding: 0;
		margin: 0;
	}
	
	.byline {
		margin-top: 5px;
		padding: 0;
	}

	.top {
		float:left;
		width: 26%;
		padding-right: 3px;
	}

	.nav {
		margin: 0;
		padding: 0;
		line-height: 1em;
	}

	.nav br {
		height: 0;
		line-height: 0;
	}

	.work {
		width:35%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		border-left: 1px dotted #ccc;
		margin-bottom: 7px;
	}

	.other {
		width:23%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		border-right: 1px dotted #ccc;
		border-left: 1px dotted #ccc;
		margin-bottom: 7px;
	}

	.extra {
		width:16%;
		float: left;
		padding-left: 10px;
		padding-right: 3px;
		margin-bottom: 7px;
	}

	.extra h3 {
		padding-bottom: 8px;
	}

	.blurb {
		margin-top: 0;
		padding-top: 0;
	}

	.col1 {
		width: 100%;
		float: left;
	}

	.col2 {
		width: 100%;
		float: left;
		margin-left: 0;
	}

}

@media only screen and (min-width: 254px) and (max-width: 385px){

	.wrapper {
		min-width: 254px;
		max-width: 385px;
		padding-top: 3px;
		margin-top: 0;
	}


	#left {
		width: 100%;
	}

	#right {
		width:100%;
	}

	.top {
		margin-bottom: 10px;
	}
	.title{
		line-height: 1em;
		padding: 0;
		margin: 0;
		width: 50%;
		float: left;
	}

	.title h1 {
		font-size: 16pt;
	}
	
	.byline {
		margin-top: 5px;
		padding: 0;
		float: right;
		width: 50%;
	}

	.byline h2 {
		font-size: 12pt;
	}
	.nav {
		margin-bottom: 0;
		margin-right: 0;
		margin-left: 0;
		margin-top: 10px;
		padding: 0;
		line-height: 1em;
	}

	.work {
		margin-top: 10px;
		width:49%;
		float: left;
		padding-left: 0px;
		padding-right: 10px;
		clear: both;
		margin-bottom: 7px;
	}

	.other {
		margin-top: 10px;
		width:30%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		border-right: 1px dotted #ccc;
		border-left: 1px dotted #ccc;
		margin-bottom: 7px;
	}

	.extra {
		margin-top: 10px;
		width:21%;
		float: left;
		padding-left: 10px;
		padding-right: 3px;
		margin-bottom: 7px;
	}

	.extra h3 {
		padding-bottom: 8px;
	}

	.blurb {
		margin-top: 0;
		padding-top: 0;
	}

	.col1 {
		width: 100%;
		float: left;
	}

	.col2 {
		width: 100%;
		float: left;
		margin-left: 0;
	}

}


/**
 * Printer
 */
